Subject: [calsify] meeting in Montreal IETF 105

From: Daniel Migault <[email-masked]>
Date: Wed, 5 Jun 2019 16:04:53 -0400

Hi,

We have requested a session for calext at the IETF in Montreal. If you are
planning to come that is great otherwise there will be remote access being
provided. If you think that is a very bad idea, feel free to share.

We currently expect to sync the ongoing work as we did during the interim
meeting. Feel free to let us know if there any other topic you are willing
to discuss.

Exact time day and time will be provided when set.

Yours,
Daniel and Bron